.cqkfdxqjzs-body{background: none}
.cqkfdx-banner .img{overflow: hidden;}
.cqkfdx-banner .img img{display: block;}
.cqkfdx-banner .img.wap-hide img{transform: translate(-100%, 0);}
.cqkfdx-banner .img.wap-show img{width: 100%}
.cqkfdx-banner{position: relative;}
.cqkfdx-logo{position: absolute;top: 16px;left: 50%;transform: translate(-600px,0);}
.cqkfwrapper{width: 1200px;margin: 0 auto;box-sizing: border-box;}
.menu{position: relative;}
.menu:after{content: "";position: absolute;z-index: 1;left: 0;height: 64px;background: url(../images/cqkfqjimg/menubg.jpg) right 0 no-repeat #0A59B5;right: 50%;top: 0;margin-right: 130px}
.menu-inner{position: relative;display: flex;justify-content: space-between;z-index: 2}
.menu-inner:after{content: "";position: absolute;}
.menu-inner .slogin{font-weight: bold;font-size: 24px;color: #FFFFFF;line-height: 64px;}
.menu-inner .nav{line-height: 64px;}
.menu-inner .nav a{font-weight: 400;font-size: 14px;color: #737373;position: relative;display: inline-block;margin-left: 40px}
.menu-inner .nav a:hover,.menu-inner .nav a.on{color: #262626;}
.menu-inner .nav a:hover:after,.menu-inner .nav a.on:after{content: "";clip-path: polygon(0 0, calc(100% - 4px) 0, 100% 100%, 4px 100%); width: 37px;height: 4px;background: #0A59B5;bottom: 0;position: absolute;left: 50%;transform: translate(-50%,0);}
.titleimg{text-align: center;overflow: hidden;}
.titleimg img{margin: 0 auto}
.step1{margin-top: 40px;}
.step1-area{position: relative;display: flex;justify-content: space-between;margin-top: 20px;}
.step1-area .img,.step1-area .img img{width: 305px;height: 120px;}
.step1-area .text{flex: 1;text-align: justify;font-weight: 400;font-size: 16px;color: #262626;line-height: 24px;margin-left: 40px;}
.step1-area .bg{width: 196px;height: 1px;background: #4F4F4F;position: absolute;right: 21px;bottom: 0}
.step1-area .bg:after{content: "";clip-path: polygon(0 0, calc(100% - 4px) 0, 100% 100%, 4px 100%); width: 15px;height: 4px;position: absolute;background: #F7B633;transform: translate(0,-50%) rotate(130deg);top: 50%;right: -29px}
.step1-area .bg:before{content: "";clip-path: polygon(0 0, calc(100% - 4px) 0, 100% 100%, 4px 100%); width: 15px;height: 4px;position: absolute;background: #F7B633;transform: translate(0,-50%) rotate(130deg);top: 50%;right: -20px}
.step2{margin-top: 80px;}
.step2-area{margin-top: 40px;}
.step2-area .img{float: right;margin-left: 68px}
.step2-area .img,.step2-area .img img{width: 468px;height: 218px;}
.step2-area .text{overflow: hidden;}
.step2-area .text{font-weight: 400;font-size: 16px;color: #262626;line-height: 24px;}
.step2-area .text p{margin-top: 20px;}
.step2-area .text p:first-child{margin-top: 0}
.step3{margin-top: 120px;background: url(../images/cqkfqjimg/step3bg.jpg) center 0 no-repeat;padding: 40px 0 59px 0}
.step3-area{margin: 40px 0 0 0}
.step3-area ul{display: flex;justify-content: space-between;}
.step3-area ul li{width: 556px;display: flex;justify-content: space-between;}
.step3-area ul li .tit{margin-right: 20px;width: 48px;height: 48px;border-radius: 8px;border: 1px solid #FFFFFF;display: flex;flex-direction: column;background: #fff;text-align: center;}
.step3-area ul li .tit .sp1{background: #0A59B5;color: #fff;line-height: 31px;border-radius: 8px 8px 0 0;}
.step3-area ul li .tit .sp2{line-height: 17px;color: #0A59B5;text-transform: uppercase;font-weight: bold;}
.step3-area ul li .text{flex: 1;font-size: 16px;color: #FFFFFF;text-align: justify;line-height: 24px;}
.step3-area ul li .text span{font-weight: bold;font-size: 18px;}
.step3-area .stpe-bnt{padding: 23px 0 0 0}
.step3-area .stpe-bnt a{display: block;width: 384px;height: 41px;font-weight: bold;font-size: 16px;color: #0A59B5;text-align: center;line-height: 41px;margin: 0 auto;background: #FFFFFF;border-radius: 4px;}
.step4{margin: 60px 0 0 0}
.step4 .tips{font-size: 16px;color: #222222;text-align: center;line-height: 24px;margin-top: 20px;}
.step4-area{display: flex;justify-content: space-between;margin-top: 40px}
.step4-area .step4-item{width: 580px;}
.step4-area .step4-item thead th{border: 1px solid #EBEBEB;line-height: 39px;padding: 0 20px;text-align: center;font-weight: 400;font-size: 14px;color: #FFFFFF;background: #0A59B5;margin: -1px -1px 0 0}
.step4-area .step4-item thead th:nth-child(2),.step4-area .step4-item tbody tr td:nth-child(2){text-align: left;}
.step4-area .step4-item tbody td{border: 1px solid #EBEBEB;margin: -1px -1px 0 0;line-height: 39px;padding: 0 20px;font-weight: 400;font-size: 14px;color: #000000;text-align: center;}
.step4-area .step4-item tbody tr:nth-child(2n+2) td{background: #F5F7FA;}
.step5{background: url(../images/cqkfqjimg/step5bg.png) center 0 no-repeat #0E59B1;margin-top: 100px}
.step5 .step-inner{display: flex;justify-content: space-between;padding: 80px 0 50px 0}
.step5 .step-inner .step5-l{width: 560px;}
.step5 .step-inner .step5-r{width: 540px;}
.step5 .step-inner .tit{font-weight: bold;font-size: 24px;color: #FFFFFF;line-height: 36px}
.step5 .step-inner .text{font-weight: 400;font-size: 16px;color: #FFFFFF;line-height: 24px}
.step5 .step-inner .text .item{padding-top: 20px;}
.step5 .step-inner .text .item p{margin-top: 8px;padding-left: 20px;position: relative;}
.step5 .step-inner .text .item p em{width: 4px;height: 4px;border-radius: 4px;background: #fff;left: 10px;position: absolute;top: 10px}
.gjbk-con-form .gjxx-form .layui-form-item{width: 260px;}
.gjhxx_con1_form{margin-top: 24px;}
.cqkfdxqjzs-body .gjbk-con-form .gjxx-form .layui-form-item label{height: 33px;line-height: 33px;}
.cqkfdxqjzs-body .gjbk-con-form .gjxx-form .layui-form-item label em{color: #D60111}
.gjxx-form .layui-form-item label em{font-style: normal;}
.cqkfdxqjzs-body .gjbk-con-form .gjhxx_con1_form .layui-input{height: 35px}
.cqkfdxqjzs-body .layui-laydate-header{display: block;}
.cqkfdxqjzs-body .layui-laydate,.cqkfdxqjzs-body  .layui-laydate-hint{width: auto !important;}
.gjbk-con-form .gjxx-form .layui-form-getlxfa,.gjbk-con-form .gjxx-form .layui-form-yhxy{width: 100%;background: none;text-align: left;}
.gjbk-con-form .gjxx-form .layui-form-yhxy{margin-top: 10px}
.gjbk-con-form .gjxx-form .layui-form-yhxy .layui-form-checkbox[lay-skin=primary] span{color: #fff;}
.gjbk-con-form .gjxx-form .layui-form-yhxy,.gjbk-con-form .gjxx-form .layui-form-yhxy a{font-size: 14px;color: #FFFFFF;}
.gjbk-con-form .gjxx-form .layui-form-getlxfa .layui-btn-danger{width: 100%;height: 41px;background: #FFFFFF;border-radius: 4px;font-weight: bold;font-size: 16px;color: #0A59B5;}
.gjbk-con-form .gjxx-form .layui-form-getlxfa{padding: 5px 0 0 0;margin-bottom: 0}
.gjbk_tc_bg{background: #000000;opacity: 0.6;position: fixed;z-index: 999;left: 0;right: 0;top: 0;bottom: 0}
.gjbk_tc_box{z-index: 1000;position: fixed;left: 50%;top: 50%;transform: translate(-50%,-50%);background: #fff;border-radius: 8px;width: 660px;}
.gjbk_tc_box_head img{width: 100%;border-radius: 8px 8px 0 0}
.gjbk_tc_box .close_tc{background: url(../images/cqkfqjimg/close_tc.svg) 0 0 / 100% no-repeat;position: absolute;width: 16px;height: 16px;display: block;top: 21px;right: 21px;cursor: pointer;}
.gjbk_tc_box.gjbk-con-form .gjxx-form .layui-form-item{width: 280px;}
.gjbk_tc_box .gjhxx_con1_form{padding: 40px 40px 20px 40px;margin-top: 0}
.gjbk_tc_box.gjbk-con-form .gjxx-form .layui-form-getlxfa,.gjbk_tc_box.gjbk-con-form .gjxx-form .layui-form-yhxy{width: 100%}
.form_yes_tc{position: fixed;top: 50%;left: 50%;transform: translate(-50%,-50%);background: #fff;border-radius: 8px;width: 400px;box-sizing: border-box;padding: 48px 40px 80px 40px;z-index: 1000;text-align: center;}
.form_yes_tc img{height: 64px;}
.form_yes_tc .title{height: 43px;font-weight: bold;font-size: 32px;color: #000000;line-height: 43px;margin-top: 12px;}
.form_yes_tc .text{font-weight: 400;font-size: 18px;color: #000000;line-height: 24px;margin-top: 12px;}
.form_yes_tc .close_yes{background: url(../images/cqkfqjimg/close_yes.svg) 0 0 / 100% no-repeat;width: 16px;height: 16px;top: 20px;right: 20px;cursor: pointer;position: absolute;display: block;}
.gjbk_tc_box,.gjbk_tc_bg{display: none;}
.cqkfdxqjzs-body .layui-laydate-list>li{line-height: 28px;margin: 3px 0;height: 28px;}
.cqkfdxqjzs-body .layui-laydate .layui-this{background-color: #D60111 !important;}
.cqkfdxqjzs-body .gjxx-form .layui-form-item{display: flex;justify-content: space-between;background: rgba(255,255,255,0.05);border-radius: 2px;border: 1px solid rgba(255,255,255,0.4);}
.cqkfdxqjzs-body .gjxx-form .layui-form-item label{font-weight: 400;font-size: 16px;color: #000000;z-index: 2;padding-left: 12px;line-height: 33px !important;margin-right: 8px;color: #fff;}
.layui-input-block { margin-left: 0 !important;min-height: auto !important;flex: 1}
.gjhxx_con1_form .layui-input, .gjhxx_con1_form .layui-select, .gjhxx_con1_form .layui-textarea {height: 33px !important;border: none;background:none;padding: 0 12px;font-weight: 400;font-size: 16px;color: #fff;}
.gjhxx_con1_form .layui-input::placeholder, .gjhxx_con1_form .layui-select::placeholder, .gjhxx_con1_form .layui-textarea::placeholder{color: rgb(255,255,255,0.4);} 
.layui-form-select dl dd.layui-select-tips {padding-left: 10px !important;color: #999;}
.layui-form-select dl dd.layui-this {background: #F5F6FA !important;color: rgba(214, 1, 17, 1) !important;}
.layui-form-select dl dd {cursor: pointer;}
.layui-form-select dl dd, .layui-form-select dl dt{padding: 0 10px;line-height: 36px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.gjhxx_con1_form form{display: flex;justify-content: space-between;flex-wrap: wrap;}
.cqkfdxqjzs-body .gjxx-form .layui-form-item.layui-form-getlxfa,.cqkfdxqjzs-body .gjxx-form .layui-form-item.layui-form-yhxy{border: none;background: none}
.gjhxx_con1_form .layui-form-select .layui-edge{width: 16px;height: 16px;background: url(../images/cqkfqjimg/gjhdxsjt.svg) 0 0 no-repeat;background-size:100%;margin-top: 0 !important;transform: translate(0,-50%);right: 20px;border: none;}
.layui-form-select.layui-form-selected .layui-edge {transform: rotate(180deg) translate(0,50%) !important;}
.cqkfdxqjzs-body .gjxx-form .layui-form-checked[lay-skin=primary] i {border-color: #fff;background: #fff;color: #0A59B5;font-weight: bold;}
.gjhxx_con1_form .layui-form-checkbox[lay-skin=primary] i {width: 14px;height: 14px;top: 50%;transform: translate(0, -50%);}
.gjhxx_con1_form .layui-form-checkbox[lay-skin=primary]:hover i{border-color: #fff;}
.layui-form-item .layui-form-checkbox[lay-skin=primary]{margin-top: 0;min-height: auto}
.gjhxx_con1_form .layui-form-yhxy .layui-input-block {display: flex;justify-content: left;
    align-items: center;font-weight: 400;font-size: 14px;color: #737373;line-height: 44px;height: 44px;min-height: auto;}
.step6,.step6 .step-inner{background: #19202C;}
.step6 .step-inner{display: flex;padding: 35px 0;justify-content: space-between;align-items: center;}
.step6 .step-inner .f-lx{font-size: 14px;color: #A6A6A6;line-height: 19px;display: flex;justify-content: space-between;}
.step6 .step-inner .f-lx p span{display: block;}
.step6 .step-inner .f-lx p span:nth-child(2){margin-top: 12px;}
.step6 .step-inner .f-lx p:nth-child(2){margin-left: 60px;}
.cqkfdxqjzs-body .gjbk_xmzs_tc .gjxx-form .layui-form-item{background: #F6F6F6;}
.cqkfdxqjzs-body .gjbk_xmzs_tc .gjxx-form .layui-form-item label,.gjbk_xmzs_tc .gjhxx_con1_form .layui-input,.gjbk_xmzs_tc .gjhxx_con1_form .layui-select,.gjbk_xmzs_tc .gjhxx_con1_form .layui-textarea{color: #262626;}
.gjbk_xmzs_tc .gjhxx_con1_form .layui-input::placeholder,.gjbk_xmzs_tc .gjhxx_con1_form .layui-select::placeholder,.gjbk_xmzs_tc .gjhxx_con1_form .layui-textarea::placeholder{color: #A6A6A6;}
.cqkfdxqjzs-body .gjbk_xmzs_tc .gjxx-form .layui-form-item.layui-form-getlxfa, .cqkfdxqjzs-body .gjbk_xmzs_tc .gjxx-form .layui-form-item.layui-form-yhxy{background: none;text-align: center;}
.gjbk_xmzs_tc.gjbk-con-form .gjxx-form .layui-form-getlxfa .layui-btn-danger{width: 224px;height: 37px;background: #0A59B5;
border-radius: 4px;font-weight: bold;font-size: 16px;color: #FFFFFF;}
.gjbk_xmzs_tc.gjbk-con-form .gjxx-form .layui-form-yhxy .layui-form-checkbox[lay-skin=primary] span,.gjbk_xmzs_tc.gjbk-con-form .gjxx-form .layui-form-yhxy,.gjbk_xmzs_tc.gjbk-con-form .gjxx-form .layui-form-yhxy a{color: #737373;}
.gjbk_xmzs_tc .gjhxx_con1_form .layui-form-yhxy .layui-input-block{justify-content: center;}
.cqkfdxqjzs-body .gjbk_xmzs_tc .gjxx-form .layui-form-checked[lay-skin=primary] i{background: #0A59B5;border-color: #0A59B5;color: #fff;}
.gjbk_xmzs_tc .gjhxx_con1_form .layui-form-checkbox[lay-skin=primary]:hover i{border-color: #0A59B5}
.gjbk_xmzs_tc .gjhxx_con1_form .layui-form-select .layui-edge{background: url(../images/cqkfqjimg/gjhdxsjtv.svg) 0 0 no-repeat;background-size:100%;}

.pc-fdck-box{position:fixed;left:50%;margin-left:605px;width:72px;z-index:10;top:50%;transform:translate(0,-50%);display:none}
.pc-fdck-box a.pcclick-top{width:72px;height:72px;background:url(../images/cqkfqjimg/fdbg1.png) 0 0 no-repeat;display:block}
.pc-fdck-box a.pcclick-top:hover{width:72px;height:72px;background:url(../images/cqkfqjimg/fdbg2.png) 0 0 no-repeat}

.fdkc-box{position: fixed;z-index: 100;right: 20px;top: 450px;background: #FFFFFF;box-shadow: 2px 2px 8px 0px rgba(0,0,0,0.04);border-radius: 4px 4px 4px 4px;border: 1px solid #EBEBEB;width: 72px;}
.fdkc-box a{display: block;padding: 10px 12px;position: relative; transition: background-color 0.4s ease;}
.fdkc-box li:last-child a{padding: 12px;}
.fdkc-box a:after{content: "";left: 12px;right: 12px;top: 0;height: 1px;background: #EBEBEB;position: absolute;}
.fdkc-box li:first-child a:after{display: none;}
.fdkc-box li .img{position: relative;width: 32px;height: 32px;margin: 0 auto}
.fdkc-box li .img img{position: absolute;left: 0;top: 0;-webkit-transition-duration:0.4s; -moz-transition-duration:0.4s; transition-duration:0.4s; -o-transition-duration:0.4s;animation-fill-mode: both;}
.fdkc-box li .img img.img2{z-index: 2;opacity: 0;}
.fdkc-box li .txt{font-weight: 400;font-size: 12px;color: #4D4D4D;text-align: center;padding: 2px 0 0 0;line-height: 16px;}
.fdkc-box li a:hover .img img.img2{opacity: 1}
.fdkc-box li a:hover .img img.img1{opacity: 0}
.fdkc-box li a:hover{background: #FF6601;}
.fdkc-box li a:hover .txt{color: #fff;}
.fdkc-box li a:hover:after{display: none;}

@media(max-width:1200px){
	.cqkfwrapper{width: auto;}
	.cqkfdx-logo{position: absolute;top: 0.53rem;left: 0.426rem;transform: translate(0,0);}
	.cqkfdx-logo img{height: 0.96rem}
	.menu:after{left: 0;height: 1.06rem;background: url(../images/cqkfqjimg/menubgm.png) 0 0 / 8.1rem no-repeat;right: 0;top: 0;margin-right: 0;}
	.menu-inner .slogin{font-size: 0.45rem;line-height: 1.06rem;padding: 0 0.426rem;}
	.menu{margin-top: -0.53rem}
	.step1-area{display: block;margin-top: 0.53rem;padding: 0 0.426rem;}
	.step1-area .img,.step1-area .img img{width: 100%;height: auto;}
	.step1-area .text{font-size: 0.37rem;line-height: 0.56rem;margin-left: 0;margin-top: 0.32rem;}
	.titleimg img{height: 1.92rem}
	.step1{margin-top: 0.26rem;}
	.step2{margin-top: 0.53rem;}
	.step2-area{margin-top: 0.53rem;padding: 0 0.426rem}
	.step2-area .img{float: none;margin-left: 0;margin-top: 0.53rem;}
	.step2-area .img,.step2-area .img img{width: 100%;height: auto;}
	.step2-area .text{overflow: hidden;}
	.step2-area .text{font-size: 0.37rem;line-height: 0.56rem;}
	.step2-area .text p,.step2-area .text p:first-child{margin-top: 0.53rem;}

	.step3{margin-top: 1.06rem;background: url(../images/cqkfqjimg/step3bgm.png) center 0 / 100% no-repeat;padding: 0.8rem 0.426rem 1.6rem 0.426rem}
	.step3-area{margin: 0}
	.step3-area ul{display: block;}
	.step3-area ul li{width: auto;display: block;margin: 0.53rem 0 0 0}
	.step3-area ul li .tit{display: none;}
	.step3-area ul li .text{font-size: 0.37rem;line-height: 0.56rem;}
	.step3-area ul li .text span{font-size: 0.426rem;}
	.step3-area .stpe-bnt{padding: 1.06rem 0 0 0}
	.step3-area .stpe-bnt a{width: 100%;height: 1.09rem;font-size: 0.426rem;line-height: 1.09rem;border-radius: 0.1rem;}

	.step4{margin: 0.53rem 0 0 0}
	.step4 .tips{font-size: 0.37rem;text-align: left;line-height: 0.56rem;margin-top: 0.53rem;padding: 0 0.426rem;text-align: justify;}
	.step4-area{display: block;margin-top: 0.53rem;padding: 0 0.426rem;}
	.step4-area .step4-item{width: auto;}
	.step4-area .step4-item:nth-child(2){display: none;}
	.step4-area .step4-item thead th{line-height: 0.96rem;padding: 0 0.16rem;font-size: 0.32rem;white-space: nowrap;}
	.step4-area .step4-item tbody td{line-height: 0.74rem;padding: 0 0.16rem;font-size: 0.32rem;}

	.step5{background: url(../images/cqkfqjimg/step5bgm.png) center 0 / 100% no-repeat #0E59B1;margin-top: 1.06rem}
	.step5 .step-inner{display: block;padding: 0.8rem 0 1.06rem 0}
	.step5 .step-inner .step5-l,.step5 .step-inner .step5-r{width: auto;padding: 0 0.426rem}
	.step5 .step-inner .text{font-size: 0.37rem;line-height: 0.56rem}
	.step5 .step-inner .text .item{padding-top: 0.53rem;}
	.step5 .step-inner .text .item p{margin-top: 0.21rem;padding-left: 0.53rem;}
	.step5 .step-inner .text .item p em{width: 0.1rem;height: 0.1rem;border-radius: 0.1rem;left: 0.32rem;top: 0.32rem}
	.step5-r{margin-top: 1.06rem;}
	.gjhxx_con1_form{margin-top: 0.8rem;}
	.gjhxx_con1_form form{display: block;}
	.gjbk-con-form .gjxx-form .layui-form-item{width: 100%}
	.cqkfdxqjzs-body .gjbk-con-form .gjxx-form .layui-form-item label,.gjhxx_con1_form .layui-input, .gjhxx_con1_form .layui-select, .gjhxx_con1_form .layui-textarea{height: 1.06rem !important;line-height: 1.06rem !important;font-size: 0.37rem}
	.gjhxx_con1_form .layui-form-select .layui-edge{width: 0.426rem;height: 0.426rem;}
	.cqkfdxqjzs-body .gjxx-form .layui-form-item{margin-bottom: 0.26rem;}
	.gjbk-con-form .gjxx-form .layui-form-getlxfa .layui-btn-danger{height: 1.09rem;font-size: 0.426rem;line-height: 1.09rem;}
	 .cqkfdxqjzs-body .gjxx-form .layui-form-item.layui-form-yhxy{text-align: center;}
	 .gjbk-con-form .gjxx-form .layui-form-yhxy .layui-form-checkbox[lay-skin=primary] span,.cqkfdxqjzs-body .gjxx-form .layui-form-item.layui-form-yhxy,.cqkfdxqjzs-body .gjxx-form .layui-form-item.layui-form-yhxy,.cqkfdxqjzs-body .gjxx-form .layui-form-item.layui-form-yhxy a{font-size: 0.32rem;line-height: 0.4rem;min-height: auto}
	 .layui-form-item .layui-form-checkbox{margin-bottom: 0}
	 .gjhxx_con1_form .layui-form-yhxy .layui-input-block{line-height: 0.45rem;height: 0.45rem;justify-content: center;}
	 .gjhxx_con1_form .layui-form-checkbox[lay-skin=primary] i{width: 0.37rem;height: 0.37rem;line-height: 0.37rem}

	 .step6 .step-inner{display: block;padding: 0.8rem 0.426rem;}
	.step6 .step-inner .f-lx{font-size: 0.37rem;line-height: 0.45rem;display: block;padding-top: 0.37rem;}
	.step6 .step-inner .f-logo img{height: 0.58rem;}
	.step6 .step-inner .f-lx p span:nth-child(2){margin-top:0.16rem;}
	.step6 .step-inner .f-lx p:nth-child(2){margin-left: 0;}
	.step6 .step-inner .f-lx p span{margin-top: 0.16rem;}
	.gjbk_tc_box{left: 0.426rem;right:0.426rem;top: 50%;transform: translate(0,-50%);border-radius: 0.21rem;width: auto;}
	.gjbk_tc_box_head img{border-radius: 0.21rem 0.21rem 0 0}
	.gjbk_tc_box .close_tc{width: 0.32rem;height: 0.32rem;right:0.37rem;top: 0.37rem;}
	.gjbk_tc_box.gjbk-con-form .gjxx-form .layui-form-item{width: auto;}
	.gjbk_tc_box .gjhxx_con1_form{padding: 1.06rem 0.64rem 0.64rem 0.64rem;}
	.gjbk_tc_box.gjbk-con-form .gjxx-form .layui-form-getlxfa,.gjbk_tc_box.gjbk-con-form .gjxx-form .layui-form-yhxy{width: 100%}
	.form_yes_tc{left: 0.96rem;right:0.96rem;top: 50%;transform: translate(0,-50%);border-radius: 0.21rem;width: auto;padding:1.28rem 0.64rem 1.38rem 0.64rem}
	.form_yes_tc img{height: 1.7rem;}
	.form_yes_tc .title{height: 0.85rem;font-size: 0.64rem;line-height: 0.85rem;margin-top: 0.32rem;}
	.form_yes_tc .text{font-size: 0.37rem;line-height: 0.5rem;margin-top: 0.426rem;}
	.form_yes_tc .close_yes{width: 0.426rem;height: 0.426rem;top: 0.426rem;right: 0.426rem;}
	.gjbks_body .layui-laydate-list>li{line-height: 0.74rem;margin: 0.1rem 0;height: 0.74rem;}
	.gjbk_xmzs_tc.gjbk-con-form .gjxx-form .layui-form-getlxfa .layui-btn-danger{width: 100%;height: 0.98rem;line-height: 0.98rem;font-size: 0.426rem;}
	.cqkfdxqjzs-body .gjxx-form .layui-form-checkbox[lay-skin=primary] span{padding-right:0;}
	.cqkfdxqjzs-body .gjxx-form .layui-form-checkbox[lay-skin=primary]{padding-left:0.6rem;}
	
	.fdkc-box{left: auto;margin-left: 0;top: auto;width: 1.92rem;right:0.426rem;bottom:3rem}
	.fdkc-box a{padding: 0.28rem 0.32rem;}
	.fdkc-box li:last-child a{padding: 0.32rem;}
	.fdkc-box a:after{left: 0.32rem;right: 0.32rem;}
	.fdkc-box li .img{width: 0.85rem;height: 0.85rem;}
	.fdkc-box li .img img{height: 0.85rem}
	.fdkc-box li .txt{font-size: 0.32rem;color: #4D4D4D;line-height: 0.426rem;}
}